uuid: 32ec0ec4-2144-44f2-be63-964c84e0ec2a
langcode: en
status: true
dependencies:
  module:
    - block_content
id: block_content.field_email
field_name: field_email
entity_type: block_content
type: email
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
